*{margin:0; padding:0; box-sizing: border-box;}
body{    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, Cantarell, Oxygen, Roboto, Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.5;
    overflow-y: scroll;
    overflow-x: hidden;}


/* bar */

.bar{
    position:relative;
}

/* handle */

.handle{
    position:absolute;
    transform:translate(-50%,0);
    cursor:pointer;
}
.Scrubber-info {
    margin-top: -1.5em;
    position: absolute;
    top: 50%;
    width: 100%;
    left: 15px;
    padding-left: 6px;    transform: translate(-50%, 0);
    cursor: pointer;
}
.Scrubber-info strong {
    display: block;
}
.Scrubber-description {
    color: #667d99;
}
.scrol-btn {
    position: relative;
}

/* The Vertical Track */
#scrubber-track {
    /* position: fixed; */
    /* right: 60px; */
    /* top: 20%; */
    /* bottom: 20%; */
    width: 5px;
    background: #e5e7eb;
    border-radius: 2px;
    height: 300px;
    margin-left: 6px;
    position: relative;
    margin: 6px;
}
/* The Draggable Handle */
#scrubber-handle {
    position: absolute;
    left: 0px;
    width: 130px;
    padding: 10px;
    /* background: white; */
    border-left: 5px solid #fa541c;
    cursor: grab;
    user-select: none;
    transition: transform 0.1s ease-out;
}

#scrubber-handle:active { cursor: grabbing; }
.scrubber-info { font-weight: bold; font-size: 14px; }
.scrubber-date { font-size: 11px; color: #999; margin-top: 4px; }

.post-forum .container {
    max-width: 1140px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 20px 40px;
}
.post-forum .row {
    display: flex;
}

.post-forum-left {
    width: 80%;
	padding-right:75px;
}

.post-forum-right {
    width: 20%;
}	
.post-forum {
    background: #f3f4f6;
    padding: 30px;
}
.post-forum-repeat, .post-forum-reply-box {
    display: flex;
    align-items: flex-start;
    border-bottom: 1px solid #e7edf3;
    padding: 15px 0 30px;
}
.Page-sidebar {
    position: fixed;
}
.post-by svg {
    height: 14px;
    fill: #777;
    margin-right: 3px;
    margin-left: 2px;
}

.post-content h3 {
    line-height: 1.3;
    font-weight: bold;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 15px;
}

.post-content {
        margin-left: 20px;
    line-height: 1;
    width: 100%;
}

span.post-time {
    color: #667d99;
    font-weight: 400;
    margin-left: 10px;
}
.post-forum h1 {
    font-size: 22px;
    font-weight: normal;
    line-height: 1.5em;
}

.post-forum-repeat.reply-box {
    border: 0;
    padding-bottom: 10px;
}
.post-forum-reply-box .post-image img {
    width: 45px;
    height: 45px;
}
.post-forum-reply-box textarea {
    width: 100%;
	padding:10px;
    height: 75px;
    border: 1px solid #ccc;
}
button.btn {
    background: #e7672e;
    padding: 8px 20px;
    justify-content: center;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    line-height: 20px;
    color: #14191f;
    font-size: 13px;
    border-radius: 4px;
    font-weight: 700;
    border: 0;
	    display: flex;
}
.Page-sidebar button.btn svg {
    margin-right: 6px;
}
button.Scrubber-first, button.Scrubber-last.Button {
    color:hsl(212.63157895,20%,50%);
    border: 0;
    background: transparent;
    display: flex;
    align-items: center;
	    cursor: pointer;
}
button.Scrubber-first:hover, button.Scrubber-last.Button:hover {
    color: #F36322;
}
.scrol-btn button:hover svg{    fill: #F36322;}
span.Button-label {
    margin-left: 6px;
}
button.btn svg {
    width: 17px;

}
.scrol-btn svg {
    width: 17px;
	    fill: #667d99;
}
.scrol-btn {
    margin: 20px 0;
}

.scrollbar {
    margin-left: 4px;
    height: 300px;
    width: 7px;
    background: #F5F5F5;
    overflow-y: scroll;
    border-radius: 50px;
    margin-top: 8px;
    margin-bottom: 8px;
}
.post-forum-left{
    margin-top: 8px;
    margin-bottom: 8px;
	    /*overflow-y: scroll;*/
}
.post-forum-reply-box {
    border-bottom: 0;
    padding-bottom: 0;
}
.force-overflow
{
	min-height: 450px;
}
.post-forum-reply-box .post-content{
	position:relative;
}
.post-forum-reply-box .post-content:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #ccc;
	left: -10px;
    top: 5px;
}
.Post-body .folvers {
    border-bottom: 1px solid #e7edf3;
    font-weight: 600;
    color: #f36322;
    margin-top: 8px;
    display: inline-block;
}

.post-by {
    margin-bottom: 20px;
    color: #777;
}
.post-by a {
    color: #d90000;
    text-decoration: none;
}

#style-4::-webkit-scrollbar-track,
.post-forum-left::-webkit-scrollbar-track
{
	border-radius: 50px;
	background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar,
.post-forum-left::-webkit-scrollbar
{
	width: 6px;
	background-color: #e7672e;
	border-radius: 50px;
}

#style-4::-webkit-scrollbar-thumb,
.post-forum-left::-webkit-scrollbar-thumb
{
	background-color: #e7672e;
	border-radius: 50px;
}
